=== debian/control ===
Source: ros-noetic-laser-cb-detector
Section: misc
Priority: optional
Maintainer: David Feil-Seifer <david.feilseifer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-catkin (>= 0.5.68), ros-noetic-cv-bridge, ros-noetic-image-cb-detector, ros-noetic-message-filters, ros-noetic-roscpp, ros-noetic-settlerlib, ros-noetic-std-msgs
Homepage: http://www.ros.org/wiki/laser_cb_detector
Standards-Version: 3.9.2

Package: ros-noetic-laser-cb-detector
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-cv-bridge, ros-noetic-image-cb-detector, ros-noetic-message-filters, ros-noetic-roscpp, ros-noetic-settlerlib, ros-noetic-std-msgs
Description: Extracts checkerboard corners from a dense laser snapshot.
 This package is experimental and unstable. Expect its APIs to change.
